Bug 167774 - Error message in C/C++ perspective
Error message in C/C++ perspective
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: eclipse-cdt (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: eclipse-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-07 19:43 EDT by Anthony Green
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-05 10:27:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Anthony Green 2005-09-07 19:43:45 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050720 Fedora/1.0.6-1.1.fc4 Firefox/1.0.6

Description of problem:
I just installed Eclipse from rawhide for the first time on a rawhide machine.

An error dialog popped up when I switched to C/C++ perspective for the first time.

Titlebar reads: "Identifier Update Job"

Message reads: "An internal error occurred during: "Identifier Update Job"."

I haven't seen it since.

Version-Release number of selected component (if applicable):
eclipse-cdt-3.0.0_fc-1

How reproducible:
Always

Steps to Reproduce:
1.Install Eclipse
2.Start Eclipse
3.Switch to C/C++ prespective.
  

Additional info:
Comment 1 Andrew Overholt 2006-03-30 10:16:46 EST
Sorry to give such a typical response but do you still see this with FC5?
Comment 2 John Thacker 2006-05-05 10:27:16 EDT
Closing due to lack of response.
Note that this message only occurred once on a rawhide box and didn't
occur again.

Note You need to log in before you can comment on or make changes to this bug.